<?php
	require_once('../common/scripts/connect.inc.php');
	require_once('../common/scripts/template.inc.php');
	
	
  $idChar1 = $_POST['charId'];
  $idChar2 = $_POST['charOppId'];


  $copule=pg_query($dbconn,"select * from copulation($idChar1, $idChar2)"); 
  

?>
